Subject: Re: GSE

From: "J. Noel Chiappa" <[email-masked]>
Date: Mon, 17 Feb 2003 07:38:33 -0500

> From: Eliot Lear <[email-masked]>

    > As to TCP I personally would have only used the lower 64 for the
    > pseudo-header .. the host implementation would need to understand that
    > the upper half and lower half would have to be processed quite
    > differently.

Yeah, but it's too late for that, which is why I now favour 16+16. Not that
the semantics or anything would change from 8+8, but simply that
mechanistically it's going to be easier (don't have to change TCP, etc, etc).

    > This is not to say that GSE had all the answers.  It needed work.  For
    > instance, route selection and failover did need some amount of fleshing
    > out.  But I believe it suffered a premature death.

Agree with all of that.

	Noel